﻿
/* body */
body {
	color:#4A4840; 
	font-size:12px;
	font-family:"Trebuchet MS", Verdana;
	margin:0; padding:0;
	top:0;left:0;
	background:#EDEFF0 url("bg_body.gif") repeat-x center top;
}

div,form,img,ul,ol,li,dl,dt,dd {font-size:12px;margin: 0; padding: 0; border: 0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}

table,td,tr,th{font-size:12px;}

img { border:none; }

a {color: #908D80; text-decoration:none;}
a:link	{color: #908D80; text-decoration:none;}
a:hover {color: #4A4840; text-decoration:underline;}
a:visited {color: #908D80;text-decoration:none;}
a:active {color: #4A4840;}

/* layout */
.wrapper{width:880px;margin:0 auto;position:relative;}

	.header{width:880px;}
	.header .logo{float:left;width:320px;}
	.header .logo a{float:left;width:320px;height:64px;;background:url("logo.gif") no-repeat;text-indent:-9999px;}

	.header .mainNav ul li {font-size:14px;}
	.header .mainNav ul li ul li {font-size:12px;}

	.header .hnav{float:left;text-align:right;width:560px;}

	.scroll_notice{width:880px;height:29px;line-height:29px;color:#fff;background:#000 url("bg_scroll_notice.gif") repeat-y;}
	.scroll_notice #notice{float:left;padding-left:12px;}
	.scroll_notice #menu{float:right;padding-right:12px;}
	.scroll_notice #menu form{padding:0;margin:0;}

	.scroll_notice #notice a,.scroll_notice #menu a{color:#fff;}
	.scroll_notice #notice a:hover,.scroll_notice #menu a:hover{text-decoration:underline;}
	.scroll_notice #notice a:visited,.scroll_notice #menu a:visited{color:#fff;}
	
	#txtFind{width:100px;height:12px;margin-left:6px;}

	.content_body{width:880px;}
	.content_body div.content_mainswf{width:100%;padding:0;margin:0;}

	.content_product{background:#fff;padding:16px 0 0 0;}

		div.content_mainswf div.swfad{}
		div.content_mainswf div.swfpic{width:860px;}

		div.product_thumbnail{width:850px;margin:0 auto;}
		div.product_thumbnail ul{}
		div.product_thumbnail li{
			float:left;
			width:210px;height:227px;
			margin-bottom:10px;
			background:url("bg_goodsmainpage_li.gif") right no-repeat;
		}
		div.product_thumbnail li.end{border:none;background:url("bg_goodsmainpage_liend.gif") right no-repeat;}

		div.thumbnail_goodstitle{
			width:805px;height:27px;
			margin:20px auto;
			background:url("main_title_all.gif") no-repeat;
		}

	.content_goods{background:#fff;padding:0;position:relative}
	.content_goods #postitLink{
		position:absolute; left:-43px; top:27px;
	}
	.content_goods #content_goods_thumbnail{}

	.content_faq{width:880px;margin:0 auto;text-align:left;}

		.content_faq_warranty{float:left;width:621px;margin-left:10px;}
		.content_faq_warranty dl{width:621px;text-align:left;}
		.content_faq_warranty dl dt{font-size:12px;font-weight:bolder;padding:8px 0 8px 0;}
		.content_faq_warranty dl dd{width:621px;line-height:22px;padding:8px 0 8px 0;}
		.content_faq_warranty dl dd a{}
		.content_faq_warranty dl dd a.top{float:right;width:28px;padding:0 9px 0 9px;text-align:center;background:url("bg_top_a.gif") right no-repeat;}
		.content_faq_warranty p{padding:0;margin:0;}
		.content_faq_warranty dl dd ul{float:left;width:150px;}
		.content_faq_warranty dl dd h1{font-size:14px;height:32px;line-height:32px;border-bottom:1px dotted #ccc;}
		.content_faq_warranty dl dd li{clear:both;}

		.content_faq_main{float:left;width:611px;margin-left:20px;}
		.content_faq_main dl{width:621px;background:url("bg_faq.gif") no-repeat top;text-align:left;}
		.content_faq_main dt{font-size:24px;font-weight:bolder;padding:8px;}
		.content_faq_main dd{width:621px;background:url("bg_faq.gif") no-repeat bottom;}
		.content_faq_main dd div.l{padding:8px;}
		.content_faq_main dd ul{float:left;width:150px;}
		.content_faq_main dd h1{font-size:14px;height:32px;line-height:32px;border-bottom:1px dotted #ccc;}
		.content_faq_main dd li{clear:both;}
		.content_faq_main dd div.l a{float:left;width:138px;line-height:26px;padding-left:6px;color:#333;}
		.content_faq_main dd div.l a:hover{color:#333;background:#fff;}
		.content_faq_main dd p{padding:6px;margin:0;}
		.content_faq_main a{color:#333;}
		.content_faq_main a:hover{color:#D20C14;}

		.content_faq_listheader{width:301px;background:#EBEBEB;float:right;}
		.content_faq_listheader a{
			float:left;
			padding:8px;
			font-weight:bolder;
			background:#EBEBEB;
		}
		.content_faq_listheader a:hover,
		.content_faq_listheader a.here{color:#fff;background:#D20C14;}

		p.loading_bar{width:621px;height:40px;padding:0;margin:0;background:url("loading_small.gif") center no-repeat;}

		.content_faq_listview{width:621px;padding:6px 0;}
		.content_faq_listview .faq_header{
			width:621px;
			background:#dedede;
			height:24px;line-height:24px;
			border-bottom:2px solid #ccc;
		}
		.content_faq_listview .faq_content{width:621px;height:24px;line-height:24px;}
		.content_faq_listview .faq_header .fld1,
		.content_faq_listview .faq_content .fld1{float:left;width:50px;text-align:center;}

		.content_faq_listview .faq_header .fld2,
		.content_faq_listview .faq_content .fld2{float:left;width:564px;;}

		.content_faq_listview .faq_content_event{width:621px;}
		.content_faq_listview .faq_content_event .fld1{float:left;width:310px;text-align:center;}
		.content_faq_listview .faq_content_event .fld2{float:left;width:300px;padding-left:10px;}
		.event_title{font-size:14px;line-height:28px;border-bottom:1px dotted #ccc;}
		.event_datetime{}

		.content_faq_body{padding:12px 0;}
		.content_p {font-size:14px;line-height:26px;}
		.content_p td font{font-size:14px;line-height:26px;}
		.content_p img{max-width:625px;}
		.notes_h1 {font-size:16px;color:#D20C14;}

		.content_faq_menu{float:right;width:231px;}
		.content_faq_menu dl{width:192px;padding:0;margin:0;margin-left:20px;}
		.content_faq_menu dt{width:192px;height:25px;line-height:25px;text-align:left;background:url("bg_content_faq_header.gif") no-repeat;padding:0;margin:0;padding-left:12px;}
		.content_faq_menu dd.link{width:192px;padding:0;margin:0;background:#EEEEEE url("dd_bottom.gif") no-repeat left bottom;}
		.content_faq_menu dd.link a{float:left;width:182px;padding-left:10px;line-height:22px;}

		.content_company_menu{float:right;width:231px;}
		.content_company_menu dl{width:192px;padding:0;margin:0;margin-left:20px;}
		.content_company_menu dt{width:180px;height:25px;line-height:25px;text-align:left;background:#D4D7DA;padding:0;margin:0;padding-left:12px;}
		.content_company_menu dt a{color:#333;}
		.content_company_menu dt a:visited{color:#333;}
		.content_company_menu dd.link{width:192px;padding:0;margin:0;background:#EEEEEE;}
		.content_company_menu dd.link a{float:left;width:182px;padding-left:10px;line-height:22px;}
		
		.content_region{width:400px;}
		.content_region a{float:left;width:60px;height:26px;font-size:14px;}
		.content_region a:hover{color:#D20C14;}

		.content_goods_listview{padding:12px 0;}
		.content_goods_listview li{
			float:left;
			width:33%;height:70px;
			padding:0 0 12px 0;
			margin:0 0 12px 0;
			border-bottom:1px dotted #ccc;
		}
		.listview_thumbnail{}
		.listview_description{width:190px;padding:6px 0;}

		.content_goods_overview{width:621px;}
		.content_goods_overview .content_goods_catitle{
			padding:12px;
			border-bottom:4px solid #eee;
		}
		.content_goods_overview .content_goods_catitle h1{font-size:22px;}
		.content_goods_overview .content_goods_detail{padding:12px 0;}
		.content_goods_overview .content_goods_detail .goods_thumbnail{float:left;width:320px;}
		.content_goods_overview .content_goods_detail .goods_info{float:left;width:301px;}
		.content_goods_overview .ptitle{font-size:14px;color:#DC0000;font-weight:bolder;padding-bottom:20px;}
		.property_tag{width:88px;background:#dde6ec;padding:4px;}
		.property_text{background:#f4f8f9;padding:4px;}

		.pager{
			width:100%;
			text-align:center;
			font-size:18px;height:24px;line-height:24px;margin:12px 0 0 0;
		}
		.pager a{font-size:18px;padding:6px;}
		.pager a:hover{color:red;}

	#aboutus{width:750px;margin:0 auto 20px auto;position:relative;}
	#aboutus #aboutus_left{width:14px;height:507px;background:url("shadow_left.gif") no-repeat;position:absolute;top:-320px;left:-79px;}
	#aboutus #aboutus_right{width:14px;height:507px;background:url("shadow_right.gif") no-repeat;position:absolute;top:-320px;right:-79px;}
	
	#aboutus #aboutus_leftmenu{float:left;width:140px;}
	#aboutus #aboutus_leftmenu ul{padding:44px 0 0 0;}
	#aboutus #aboutus_leftmenu li{width:90px;height:24px;line-height:24px;}
	#aboutus #aboutus_leftmenu li a{font-family:"微软雅黑";}

	#aboutus #aboutus_body{float:left;width:600px;padding:44px 0 0 0;}
	#aboutus #aboutus_body dt{font-size:20px;font-family:"微软雅黑";}
	#aboutus #aboutus_body dd strong{font-size:14px;font-family:"微软雅黑";font-weight:normal;color:#333;}
	#aboutus #aboutus_body dd{font-size:12px;font-family:"微软雅黑";color:#999;}
	#aboutus #aboutus_body dd .aboutIMG{float:right;}
	#aboutus #aboutus_body dd .h18{width:420px;height:18px;line-height:18px;padding:0;margin:0;}
	#aboutus #aboutus_body dd .h18 label{float:left;width:120px;display:block;}
	#aboutus #aboutus_body dd .h18 p{float:left;width:300px;padding:0;margin:0;}

	#aboutus #aboutus_body dl.history_listview{margin:12px 0 0 0;}

	#aboutus #aboutus_body dl.history_listview,
	#aboutus #aboutus_body dl.history_listview dt,
	#aboutus #aboutus_body dl.history_listview dd{background:none;}

	#aboutus #aboutus_body dl.history_listview{width:600px;margin-bottom:10px;}
	#aboutus #aboutus_body dl.history_listview dt{float:left;width:80px;color:#D20C14;}
	#aboutus #aboutus_body dl.history_listview dd{float:left;width:509px;border-left:1px solid #ccc;padding-left:10px;}
	#aboutus #aboutus_body dl.history_listview li{padding:0;margin:0;}
	#aboutus #aboutus_body dl.history_listview li{clear:both;width:509px;line-height:22px;}
	#aboutus #aboutus_body dl.history_listview li strong{float:left;width:50px;color:#D20C14;}
	#aboutus #aboutus_body dl.history_listview li div{float:left;width:459px;}

	#aboutus #aboutus_body ul.new_header{width:600px;margin:0 auto 0 auto;}
	#aboutus #aboutus_body ul.new_header li.no{float:left;width:40px;height:28px;line-height:28px;color:#333;border-bottom:1px solid #ccc;}
	#aboutus #aboutus_body ul.new_header li.title{float:left;width:440px;height:28px;line-height:28px;color:#333;border-bottom:1px solid #ccc;}
	#aboutus #aboutus_body ul.new_header li.datetime{float:left;width:120px;height:28px;line-height:28px;color:#333;border-bottom:1px solid #ccc;}

	#aboutus #aboutus_body ul.new_dataset{width:600px;margin:0 auto 0 auto;}
	#aboutus #aboutus_body ul.new_dataset li.no{float:left;width:40px;height:28px;line-height:28px;border-bottom:1px solid #ccc;}
	#aboutus #aboutus_body ul.new_dataset li.title{float:left;width:440px;height:28px;line-height:28px;border-bottom:1px solid #ccc;}
	#aboutus #aboutus_body ul.new_dataset li.datetime{float:left;width:120px;height:28px;line-height:28px;border-bottom:1px solid #ccc;}

	#aboutus{width:750px;margin:0 auto 20px auto;position:relative;}
	#aboutus .reg{}
	#aboutus .reg dt{height:32px;line-height:32px;font-size:16px;color:red;}
	#aboutus .reg dd .reg-li{width:750px;height:36px;line-height:36px;font-size:14px;}
	#aboutus .reg dd .reg-li label{float:left;width:140px;font-size:14px;}
	#aboutus .reg dd .reg-li .txtInput{width:330px;height:20px;line-height:20px;}
	#aboutus .reg dd .reg-ul li{font-size:14px;line-height:22px;}
	#aboutus .reg dd #divReturnValue{color:red;}

	#plus34{width:795px;margin:20px auto 0 auto;position:relative;}
	#plus34 .plus4{width:795px;height:445px;background:url("bg_plus4.png") no-repeat;position:relative;}
	#plus34 .plus4 .plus4desc{font-family:"微软雅黑";width:260px;left:52px;top:100px;position:absolute;}
	#plus34 .plus4 .plus4pform{left:52px;top:220px;position:absolute;}
	#plus34 .plus4 .plus4link{width:64px;height:25px;left:0;top:105px;position:absolute;}
	#plus34 .plus4 .plus4link a{float:left;width:64px;height:25px;}
	#plus34 .plus4 .plus4down{width:104px;height:25px;left:68px;top:105px;position:absolute;}
	#plus34 .plus4 .plus4down a{float:left;width:104px;height:25px;}
	#plus34 .plus4main{width:795px;height:614px;position:relative;}
	#plus34 .plus4main .p4down{width:540px;height:614px;background:url("bg_plus4_pdown.png") no-repeat;left:0;top:0;position:absolute;}
	#plus34 .plus4main .p4down .p4info{width:430px;height:60px;}
	#plus34 .plus4main .p4down .p4info ul{top:73px;left:30px;position:absolute;}

	#plus34 .plus4main .p4free{width:250px;height:563px;background:url("bg_plus4_freedownload.png") no-repeat;right:0;top:0;position:absolute;}
	#plus34 .plus4main .p4free .p4freelink{width:209px;height:25px;top:220px;left:20px;position:absolute;}
	#plus34 .plus4main .p4free .p4freelink a{float:left;width:209px;height:25px;}
	#plus34 .plus4main .p4free .p4freeinfo{top:266px;left:20px;position:absolute;}
	#plus34 .plus4main .p4free .p4freedesc{top:383px;left:20px;position:absolute;}
	#plus34 .plus4main .p4free .p4freedesc ul{}
	#plus34 .plus4main .p4free .p4freedesc li{line-height:20px;}

	#plus34 .plus4main .p3free{width:250px;height:563px;background:url("bg_plus3_freedownload.png") no-repeat;right:0;top:0;position:absolute;}
	#plus34 .plus4main .p3free .p3freelink{width:209px;height:25px;top:220px;left:20px;position:absolute;}
	#plus34 .plus4main .p3free .p3freelink a{float:left;width:209px;height:25px;}
	#plus34 .plus4main .p3free .p3freeinfo{top:266px;left:20px;position:absolute;}
	#plus34 .plus4main .p3free .p3freedesc{top:383px;left:20px;position:absolute;}
	#plus34 .plus4main .p3free .p3freedesc ul{}
	#plus34 .plus4main .p3free .p3freedesc li{line-height:20px;}

	#plus34 .plus3{width:795px;height:445px;background:url("bg_plus3.png") no-repeat;position:relative;}
	#plus34 .plus3 .plus3desc{font-family:"微软雅黑";width:300px;left:433px;top:100px;position:absolute;}
	#plus34 .plus3 .plus3pform{left:433px;top:230px;position:absolute;}
	#plus34 .plus3 .plus3link{width:64px;height:25px;left:0;top:105px;position:absolute;}
	#plus34 .plus3 .plus3link a{float:left;width:64px;height:25px;}
	#plus34 .plus3 .plus3down{width:104px;height:25px;left:68px;top:105px;position:absolute;}
	#plus34 .plus3 .plus3down a{float:left;width:104px;height:25px;}

	#plus34 .plus4Tab{width:795px;height:49px;background:url("bg_plus4_tab.png") top no-repeat;position:relative;}
	#plus34 .plus4Tab_Download{background-position:bottom;}
	#plus34 .plus4Tab .ptlink1{width:47px;height:49px;left:330px;top:0;position:absolute;}
	#plus34 .plus4Tab .ptlink1 a{float:left;width:47px;height:49px;position:absolute;}
	#plus34 .plus4Tab .ptlink2{width:79px;height:49px;left:395px;top:0;position:absolute;}
	#plus34 .plus4Tab .ptlink2 a{float:left;width:79px;height:49px;position:absolute;}
	#plus34 .plus4Tab .ptlink3{width:64px;height:17px;right:0;top:17px;position:absolute;}
	#plus34 .plus4Tab .ptlink3 a{float:left;width:64px;height:17px;position:absolute;}

	#plus34 .plus3Tab{width:795px;height:49px;background:url("bg_plus3_tab.png") top no-repeat;position:relative;}
	#plus34 .plus3Tab_function{background-position:0 -49px;}
	#plus34 .plus3Tab_download{background-position:bottom;}
	#plus34 .plus3Tab .ptlink1{width:63px;height:49px;left:290px;top:0;position:absolute;}
	#plus34 .plus3Tab .ptlink1 a{float:left;width:63px;height:49px;position:absolute;}
	#plus34 .plus3Tab .ptlink2{width:67px;height:49px;left:360px;top:0;position:absolute;}
	#plus34 .plus3Tab .ptlink2 a{float:left;width:67px;height:49px;position:absolute;}
	#plus34 .plus3Tab .ptlink3{width:67px;height:49px;left:433px;top:0;position:absolute;}
	#plus34 .plus3Tab .ptlink3 a{float:left;width:67px;height:49px;position:absolute;}
	#plus34 .plus3Tab .ptlink4{width:64px;height:17px;right:0;top:21px;position:absolute;}
	#plus34 .plus3Tab .ptlink4 a{float:left;width:64px;height:17px;position:absolute;}

	.goods{width:750px;margin:0 auto;}
	.goods dl{
		float:left;width:365px;text-align:left;
		padding:0;margin:0;
		margin-left:5px;
	}
	.goods dt{
		font-size:14px;
		font-weight:bolder;
		height:30px;line-height:30px;
		border-bottom:1px dotted #ccc;
		padding:0;margin:0;
	}
	.goods dd{padding:0;margin:0;}
	.goods dd ul{padding:0 0 10px 0;}
	.goods dd ul li{line-height:26px;}
	.goods dd ul li strong{float:left;width:70px;color:#7D020E;}
	.goods dd ul li a{color:#7D020E;}
	.goods dd ul li a:visited{color:#7D020E;}

	.footer{width:880px;position:relative}
	.footer a{color:#4A4840;}
	.footer a:hover{color:#4A4840;}
	.footer a:visited{color:#4A4840;}
	.tel{text-align:left;width:880px;line-height:26px;margin:12px 0 0 0;border-top:1px solid #ccc;}
	.ts-red{font-size:14px;color:#931E28;}

	.worldwide{top:30px;right:0;height:32px;line-height:32px;position:absolute;}

	.ll{float:left;text-align:left;}
	.rr{float:right;}

#cus{width:100%;}
#cus li{float:left;width:25%;}
#cus li h2{font-size:14px;}

/*	height:600px;
background:#FFF url("bg_wrapper.gif") no-repeat center top;
*/

.wrapper .absoluteleftspinn{
	position:absolute;
	top:79px;left:-97px;
}

.br{clear:both;}
.dotted_hr{clear:both;height:1px;border:none;border-bottom:1px dotted #333;margin:6px 0 5px 0;}

/* HTML MENU */
#mainNav {
	width:470px;height:55px;
	font-size:14px;
	margin:25px 0 0 0px;
}
.mainNav {
	float:right;
	display:inline;
}
	.mainNav ul {
		z-index:100;
	}
	/*Top level list items*/
	.mainNav ul li {
		position: relative;
		display: inline;
		float: left;
	}
	/*Top level menu link items style*/
	.mainNav ul li a {
		display: block;
		padding: 4px 8px;
		text-decoration: none;
		color:#666;
	}
	* html .mainNav ul li a { /*IE6 hack to get sub menu links to behave correctly*/
		display: inline-block;
	}
	.mainNav ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*		background: ; 
		color: white;
*/	}
	.mainNav ul li ul a:hover {
		background: silver; /*background of menu items during onmouseover (hover state)*/
		color: white;
	}
	/*1st sub level menu*/
	.mainNav ul li ul {
		position: absolute;
		left: 0;
		font-size: 12px;
		display: none; /*collapse all sub menus to begin with*/
		visibility: hidden;
	}
	/*Sub level menu list items (undo style from Top level List Items)*/
	.mainNav ul li ul li {
		float:left;top:0;
		border-right:1px solid #D8D8D8;
	}
	.mainNav ul li ul li.last {
		border:none;
	}
	/*All subsequent sub menu levels vertical offset after 1st level sub menu */
	.mainNav ul li ul li ul {
		margin-top: 0;padding-top:0;top:0;
	}
	/* Sub level menu links style */
	.mainNav ul li ul li a {
		width:auto; /*width of sub menus*/
		font-weight:normal;
		padding: 0px 4px;
		margin: 2px 1px;
	}
	/* Holly Hack for IE \*/
	* html .mainNav {height: 1%;} /*Holly Hack for IE7 and below*/

.clearBoth{clear:both;}